﻿/*html,
body {
    overflow: hidden;
}*/



/*
    Map Leyers Legend vvvvvvvvv
*/

.legend {
    position: absolute;
    z-index: 200;
    border: 1px solid #333;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    max-width: 750px;
    background-color: white;
}

.legendIcon {
    width: 30px;
    border-right: 10px solid transparent;
}

.legendText {
    padding: 5px 10px;
    text-align: left;
    margin-left: 10px;
}

.legendHead {
    font-size: 10px;
    font-weight: 600;
    padding: 5px 10px;
    margin-left: 10px;
}

/*
    Map Leyers Legend ^^^^^^^^^
*/


body {
    font-family: TransportNewMedium;
    height: 100%;
    padding: 0;
    margin: 0;
    color: #0B0C0C;
    overflow: hidden;
}

.h1, .h2, .h3, .h4, .h5, .h6 {
    color: #092940;
}

.h1 {
    font-size: 48px;
}

.h2 {
    font-size: 36px;
}

.h3 {
    font-size: 24px;
}

.h4 {
    font-size: 21px;
}

.h5 {
    font-size: 18px;
}

.h6 {
    font-size: 16px;
}

p {
    font-size: 14px;
    color: #0B0C0C;
    font-family: TransportNewLight;
}

label {
    font-size: 11px;
    line-height: 12px;
    font-family: TransportNewMedium;
    font-weight: normal;
    color: #092940;
    text-transform: uppercase;
    margin: 0;
}

.dropdownLabel {
    margin: 0;
}

.bottomLabel {
    margin: 5px 0 0 0;
}

.leftLabel {
    margin: 5px 5px 5px 0;
}

.col {
}

.TransportNewHeavy {
    font-family: TransportNewHeavy;
    font-weight: normal;
    font-style: normal;
}

.TransportNewLight {
    font-family: TransportNewLight;
    font-weight: normal;
    font-style: normal;
}

.TransportNewMedium-Italic {
    font-family: TransportNewMedium-Italic;
    font-weight: normal;
    font-style: normal;
}

.TransportNewMedium {
    font-family: TransportNewMedium;
    font-weight: normal;
    font-style: normal;
}


/*Material Icons Styles*/
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px; /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    color: #092940;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

    .material-icons.md-18 {
        font-size: 18px;
    }

    .material-icons.md-24 {
        font-size: 24px;
    }

    .material-icons.md-36 {
        font-size: 36px;
    }

    .material-icons.md-48 {
        font-size: 48px;
    }

    /* Rules for using icons as black on a light background. */
    .material-icons.md-dark {
        color: rgba(0, 0, 0, 0.54);
    }

        .material-icons.md-dark.md-inactive {
            color: rgba(0, 0, 0, 0.26);
        }

    /* Rules for using icons as white on a dark background. */
    .material-icons.md-light {
        color: rgba(255, 255, 255, 1);
    }

        .material-icons.md-light.md-inactive {
            color: rgba(255, 255, 255, 0.3);
        }


.ui-selectmenu-item-icon {
    background: url('../IMAGES/dropdown_btn_ALT.png') 0 0 no-repeat;
}


#header {
    padding: 0;
    margin: 0;
    width: 100%;
    height: auto;
}

/*Nav Styles*/
.headerNav {
    width: 100%;
    margin: 0;
    height: 80px;
    background-color: #092940;
    background-image: url(../images/navStrip.png);
    background-repeat: no-repeat;
}

#logo {
    height: 80px;
    padding: 0 10px;
    margin: 0;
    display: inline-block;
}

    #logo img {
        width: auto;
        height: 100%;
    }

#title {
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-family: TransportNewMedium;
    font-weight: normal;
    font-size: 24px;
    line-height: 80px;
    margin: 0;
}

.logInOut {
    line-height: 30px;
}

    .logInOut span {
        font-size: 14px;
        font-style: italic;
        color: #fff;
    }

    .logInOut .glyphicon {
        margin-left: 20px;
        /*color: rgba(255,255,255,0.7);*/
    }

/*.logInOut .glyphicon:hover {
    color: #fff;
}*/


/*Map Styles*/
#wrapper {
    height: calc(100vh - 80px);
    width: 100vw;
    position: relative;
    background-color: #687f91;
    border-top: 5px solid #cfdce6;
}

.module {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

#mainContent {
    height: 100%;
}

.esri-view {
    padding: 0;
    margin: 0 0 10px 0;
    min-height: 100%;
    width: 100%;
}

.esri-ui-top-left {
    /*display: none;*/
}

#cr_mapLayerHolder {
    position: absolute;
    right: 70px;
    top: 60px;
    min-width: 300px;
    bottom: 20px;
    pointer-events: none;
}

    #cr_mapLayerHolder div {
        pointer-events: auto;
    }

#mapLayerScroll {
    /*max-height: 70vh;*/
    overflow-y: auto;
    overflow-x: hidden;
}

#mapControls {
    text-align: right;
    /*position: absolute;
    z-index:50;
    top:60px;
    right: 65px;*/
    margin-bottom: 10px;
    pointer-events: none !important;
}

.toolbarMapControl {
    background-color: #375974;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    font-size: 12px;
    font-family: TransportNewLight;
    cursor: pointer;
    width: auto;
    display: inline-block;
    margin: 0 0 0 10px;
    pointer-events: auto;
}

    .toolbarMapControl i {
        color: #fff;
        vertical-align: middle;
    }

#cr_mapLayerHolder .collapse {
    background: #cfdbe6;
    padding: 10px;
}

.panel-group {
    margin: 2px;
    background: #cfdbe6;
}

    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        width: 100%;
        background: none;
    }

.panel-default > .panel-heading {
    padding: 0;
    border: none;
    color: #f1f1f1;
    background-color: #072235;
    border-radius: 2px;
}

.panel-title {
    text-transform: uppercase;
}


/*MapLayers Legend*/
.toggleMapLayers div {
    display: inline-block;
    margin-left: 5px;
}

#cr_mapLayerHolder .panel-group {
    max-height: calc(100vh - 350px);
    overflow-y: auto;
}

#cr_mapLayerHolder .panel-title {
    padding: 3px 25px 5px 5px;
    position: relative;
}

    #cr_mapLayerHolder .panel-title div,
    #cr_mapLayerHolder .panel-title a {
        display: inline-block;
    }

#cr_mapLayerHolder .expandBtn {
    position: absolute;
    right: 5px;
    top: 3px;
}

.esri-legend__layer-caption,
.esri-legend__service-label {
    display: none;
}

.mapLayerBody {
    background-color: #afbcc6;
    color: #0B0C0C;
}

.mapLayerRow {
    width: 100%;
    margin: 0 0 4px 0;
    background: #b0bcc8;
    vertical-align: middle;
    padding: 6px 0 0 8px;
}

.mapLayerChkBox {
    display: inline-block;
    margin-right: 6px;
    vertical-align: top;
}

.mapLayerIcon {
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}

.mapLayerText {
    display: inline-block;
    vertical-align: top;
}

    .mapLayerText p {
        font-size: 14px;
        font-weight: normal;
        padding-top: 1px;
        margin: 2px 0 2px 0;
    }


/*Login Modal Styles*/
#loginModal .modal-dialog {
    margin-top: 25vh;
}

#loginModal .modal-content {
    background-color: #092940;
    padding: 10px;
    border: 6px solid #cfdce6;
    border-radius: 0;
}

#loginModal .modal-header {
    background-color: #092940;
    padding: 20px 30px;
    border: none;
}

    #loginModal .modal-header img {
        width: 100%;
        height: auto;
    }

#loginModal .modal-banner {
    background-color: #375974;
    padding: 5px 10px;
    color: #fff;
    text-transform: uppercase;
}

#loginModal .modal-body {
    background-color: #fff;
    padding: 10px;
}

#categoryDDLlogin {
    text-align: center;
    width: 100%;
    margin: 30px 0 20px 0;
}

    #categoryDDLlogin .k-combobox {
        width: auto;
        font-size: 16px;
    }


/*Toolbar Styles*/


.toolbar {
    position: absolute;
    top: 0;
    left: 20px;
    right: 70px;
    background-color: #cfdce6;
    min-height: 50px;
    padding: 2px 0 8px 0;
    z-index: 200;
}

    .toolbar .container-fluid {
        padding: 0 5px;
    }

#searchRow,
#dropdownFlexRow {
    margin: 0 -5px;
}

#searchDropdowns,
#statusColumn {
    padding: 0 5px;
}

/*.toolbar [class*='col-'] {
    padding-left: 5px;
    padding-right: 5px;
}*/

.toolbarDDL {
    margin-top: -5px;
    padding-left: 5px;
    padding-right: 5px;
    width: auto;
    position: relative;
    display: block;
    font-size: 12px;
}

.hazardDDL {
    font-size: 16px;
    background-color: rgb(168,51,56);
}

    .hazardDDL .k-dropdown-wrap,
    .hazardDDL .k-combobox {
        border-radius: 0;
        border: none;
    }

    .hazardDDL input {
        background-color: rgb(168,51,56);
        color: #fff;
        border-radius: 0;
    }

    .toolbar .k-combobox,
    .hazardDDL .k-combobox {
        width: 100%;
    }

        /*Edits for the loading image on Dams*/
        .toolbar .k-combobox .k-select,
        .hazardDDL .k-combobox .k-select {
            background-image: url(../IMAGES/dropdown_btn_ALT.png);
            background-repeat: no-repeat;
            background-position: center;
        }

            .toolbar .k-combobox .k-select.k-loading {
                background-image: url('../IMAGES/activity.gif');
            }


            .toolbar .k-combobox .k-select .k-icon,
            .hazardDDL .k-combobox .k-select .k-icon {
                display: none;
            }

.k-popup .k-list .k-item {
    line-height: 1.1;
    min-height: 1.1em;
    padding: 6px 3px;
}

#categoryDDL,
#facilityDDL {
    /*width: 16%;*/
    width: 12%
}

#countyDDL {
    width: 23%;
}

#damDDL {
    width: 23%;
}

#universityDDL {
    width: 18%;
}

#instituteTypeDDL {
    width: 14%;
}

#campusDDL {
    /*width: 35%;*/
    width: 30%
}

#buildingDDL {
    /*width: 17%;*/
    width: 16%
}

#floorDDL {
    /*width: 13%;*/
    width: 10%
}

.DDLTip {
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 100;
    text-align: center;
    pointer-events: none;
}

/*.DDLTipPointer {
    margin: 0 auto;
}*/

.DDLTipContent {
    background-color: rgb(168,51,56);
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.5;
    padding: 5px;
}

.statusBtn {
    margin-left: 5px;
    padding: 9px 5px 8px 5px;
}


#mobileHeading {
    background-color: #cfdce6;
    width: 100%;
}

    #mobileHeading td {
        font-size: 14px;
        line-height: 15px;
        vertical-align: middle;
        height: 50px;
    }


/*Side Bar Styles*/
.sideBarHolder {
    position: absolute;
    bottom: 20px;
    width: 33%;
    overflow: hidden;
    height: calc(100% - 90px);
    pointer-events: none;
    z-index: 100;
}

#sideBarBtnWell {
    width: 20px;
    display: inline-block;
}

.panelBtn {
    position: absolute;
    height: 50px;
    top: 50%;
    right: 0;
    margin-top: -25px;
    background-color: #afbcc6;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    line-height: 52px;
    font-size: 18px;
    pointer-events: auto;
}

    .panelBtn.openTab {
        width: 30px;
        right: 0;
    }

    .panelBtn.closedTab {
        width: 30px;
        left: 0;
        display: none;
    }

    /*.panelBtn {
    width: 100%;
    height: 100%;
    color: #fff;
    line-height: 52px;
    font-size: 18px;
}*/

    .panelBtn:hover {
        background-color: #397aac;
    }

#sideBar {
    position: relative;
    max-height: 100%;
    overflow: hidden;
    height: auto;
    pointer-events: auto;
}

    #sideBar .row {
        height: 100%;
        overflow: hidden;
    }

#sideBarContent {
    background-color: #afbcc6;
    padding: 10px;
    overflow-y: hidden;
    width: calc(100% - 20px);
    height: 100%;
}

    #sideBarContent .panel-group {
        background-color: #afbcc6;
        margin: 0;
        overflow-y: auto;
        height: 100%;
    }

.panel {
    border: none;
    height: auto;
    max-height: 50%;
    overflow-x: hidden;
}

#sideBarContent .panel-heading {
    background-color: #092940;
    border-color: #092940;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}

#sideBarContent .panel-collapse {
    background-color: #cfdce6;
    padding: 10px;
    font-size: 12px;
    /*max-height: 15vh;
    overflow-y: auto;*/
}

.panel-body {
    border: none !important;
    padding: 0;
}

    .panel-body table {
        width: 100%;
    }

#responsePanel p,
#recoveryPanel p {
    font-size: 12px;
}

.expandBtn {
    color: #fff;
}

#sideBar .expandBtn {
    float: right;
}

/*Controlling the positioning for contents of the tables*/
.tableLabelColumn {
    background-color: #397aac;
    color: #fff;
    padding: 5px;
    width: 50%;
    font-size: 13px;
}

.tableValueColumn {
    background-color: #fff;
    padding: 5px 5px 5px 10px;
    text-align: left;
    font-size: 13px;
    width: 25%;
}

#HEoccTable td {
    text-align: center;
    border: 1px solid #cfdce6;
}


#HEoccTable th {
    background-color: #687f91;
    color: #fff;
    text-align: center;
    border: 1px solid #cfdce6;
}

.amRow {
    color: #0B0C0C;
    background-color: lightblue;
}

.pmRow {
    color: #0B0C0C;
    background-color: ActiveCaption;
}

.rowHead {
    background-color: #cfdce6;
    color: #0B0C0C;
}

#collapseContacts,
#collapseProfile {
    max-height: 40vh;
    overflow-y: auto;
}

.contactRole {
    text-transform: uppercase;
}

.contactItems table {
    /*margin-bottom:10px;*/
}

.contactItems td {
    vertical-align: middle;
    padding: 3px 5px 3px 10px;
}

.contactItems .whiteBG {
    border-top: 7px solid #cfdce6;
    border-bottom: 7px solid #cfdce6;
}

.numberSelect select {
    width: auto;
}

.buildingName {
    width: 48%;
    display: inline-block;
}

.buildingType {
    display: inline-block;
    padding-left: 15px;
    font-family: TransportNewLight;
}

#sideBar .list-group {
    margin: 0;
}

#sideBar .list-group-item {
    border-radius: 0 !important;
}

#sideBar .list-group-item-heading {
    font-size: 12px;
    margin-bottom: 1px;
    font-family: TransportNewHeavy !important;
    text-transform: uppercase;
    padding: 5px 15px;
    color: #0B0C0C;
}
/*Dam Command Staff*/
.cmdStaffName {
    display: inline-block;
    width: 50%;
    white-space: normal !important;
    margin-left: 10px;
}

.cmdStaffTitle {
    font-family: TransportNewLight;
    color: #687f91;
    width: 50%;
    display: inline-block;
    white-space: normal !important;
}

.damResponse {
    background-color: white;
    padding: 10px;
}

.damDirections {
    background-color: white;
}

#bldgSummaryDetails {
    margin-top: 20px;
}

.sidePanelContent {
    max-height: 45vh;
    overflow-y: auto;
}

    .sidePanelContent .collapse {
        padding: 10px;
        background-color: #fff;
    }

.cmdStaffCollapse {
    padding: 0 !important;
}

.profileDetails button,
.contactItems button {
    text-align: left;
}

.contactItems a {
    text-decoration: underline;
}

    .contactItems a:hover {
        text-decoration: none;
    }

.nav-link {
    color: #0B0C0C;
}

.nav-link-1 {
    color: #0B0C0C;
    margin: 0;
    padding: 0;
    border-radius: 0;
}

.nav-pills li a {
    padding: 4px 8px;
    margin: 0;
    height: 27px;
}

    .nav-pills li a:hover {
        background: none;
    }

.nav-pills > li.active > a {
    /*background-color: #f1f1f1;*/
    /*background:url(../images/pointerIcon_active.png) no-repeat top right #ac3034;
    background-size:auto;*/
}

#selectedHazard {
    background-image: url(../images/pointerIcon.png);
    background-size: cover;
    background-position-x: right;
    background-repeat: no-repeat;
    color: #f1f1f1;
    line-height: 1.1;
    padding: 4px 8px;
    height: auto;
    margin-bottom: 5px;
}

    #selectedHazard:hover {
        background-image: url(../images/pointerIcon_hover.png);
    }

#respEvent {
    max-height: 20vh;
    overflow-y: auto;
}

    #respEvent li {
        background-color: #afbcc6;
        height: auto;
    }

        #respEvent li:hover {
            background-color: #687f91;
        }

        #respEvent li a {
            line-height: 1.1;
            height: auto !important;
        }

.tcCardResp .tab-content {
    background-color: #fff;
    padding: 10px;
    max-height: 40vh;
    overflow-y: auto;
}


.tcCardResp .nav-link {
    background-color: rgba(0, 0, 0, 0.26);
    /*border: 2px solid #fff;*/
    border-radius: 0;
    color: #0B0C0C;
    margin: 0;
}

.tcCardResp .nav-item.active .nav-link {
    background-color: #092940;
    color: #fff;
}


.basemapBtn {
    padding: 0;
    border: 3px solid rgba(0,0,0,0.2);
}

    .basemapBtn:hover {
        border: 3px solid #333;
    }

.currentBasemap {
    border: 3px solid #397aac !important;
}

/*#basemapPicker {
    position: relative;
    border: none;
    border-radius: 0;
    top:0;
    right: 0;
    width: 100%;
    max-width: 991px;
}*/

/*#mapButtons {
    top: 125px;
    right: 20px;
    position: absolute;
    z-index: 100;
}*/






#SERA_mapSel {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 400px;
    height: 200px;
    background-color: #fff;
    z-index: 100;
}



#mobileButtons {
    /*position: absolute;
    bottom: 0;
    right: 0;
    left: 0;*/
    height: auto;
    width: 100vw;
    padding: 0 15px;
    margin: 0;
}

    #mobileButtons a {
        width: 33.3vw;
        height: 70px;
        border-radius: 0;
        margin: 0;
        font-size: 10px;
        background-color: #092940;
        color: #fff;
        padding-left: 15px;
        padding-right: 15px;
    }

        #mobileButtons a.col-20percent {
            width: 20vw;
        }

        #mobileButtons a:hover {
            background-color: #397aac;
        }

        #mobileButtons a i {
            display: block;
            margin-bottom: 5px;
        }



#assetCarousel img {
    width: 100%;
    height: auto;
}

#assetCarousel .carousel-indicators {
    bottom: 5px;
    margin-bottom: 0;
}

#assetCarousel .carousel-caption {
    width: 100%;
    padding: 5px 0 20px;
    background-color: rgba(0,0,0,0.7);
    left: 0;
    bottom: 0;
}

div.damSlider {
    width: 400px;
}

#bldgGrid i, #roadGrid i {
    float: right;
    cursor: pointer;
}

.k-grid-header th {
    position: relative;
}

    .k-grid-header th.k-with-icon .k-link {
        margin-right: 5px;
        padding: 0;
    }

    .k-grid-header th.k-header {
        white-space: normal;
    }

.k-header > .k-grid-filter {
    position: absolute;
    right: 5px;
    bottom: 1px;
}

/*.k-grid-header th.k-icon {
    vertical-align: bottom;
}*/

#gMapsLink {
    margin-left: 10px;
    float: right;
    vertical-align: middle;
}

.esri-popup__content {
    margin: 0 !important;
}

.esri-popup__header-title {
    padding: 8px 0 0 8px;
}

.esri-popup__main-container {
    width: 250px !important;
    height: auto;
}

#damInundationCheckbox {
    padding-top: 18px;
}

    #damInundationCheckbox input {
        vertical-align: top;
    }

    #damInundationCheckbox label {
        line-height: 20px;
    }

.damGridInfo {
    color: #397aac;
    font-size: 1.1em;
    position: absolute;
    top: 4px;
    right: 2px;
}

.gridHeaders {
    padding: 5px 5px 5px 10px;
    background-color: lightgray
}

#openseadragon1 {
    height: 420px;
    width: 100%;
}

.openseadragon-canvas {
    background: black !important;
}

#mapRow {
    height: 15.1em;
    margin-top: -1em;
}

#modalMap {
    height: 100%;
    width: 100%;
}

#hover {
    display: none;
    text-align: center;
    font-size: 12px;
    width: 200px;
    height: 20px;
    background-color: #cfdce6;
    position: absolute;
    z-index: 1000;
}

img[alt="Next Image"] {
    margin-bottom: 170px !important;
}

img[alt="Previous Image"] {
    margin-bottom: 170px !important;
}

#draggable-modal {
    margin: -1em -.9em -1em -1em;
    pointer-events: none;
}


.draggable-modal-body {
    padding: 0;
}

#draggable-modal-content {
    pointer-events: auto;
}

.modal-left-column {
    height: 30em;
    margin: 0;
    padding: 0;
}


.uas-image-info {
    font-size: 1em;
    margin-top: 5px;
}

.uasdate {
    font-size: .88em;
}

#attachment-table {
    border-bottom: 1px solid rgb(221,221,221);
    height: 178px;
}


    #attachment-table th {
        padding: 0px !important;
        font-weight: normal;
        text-align: left;
        vertical-align: middle;
    }

    #attachment-table td {
        padding: 0px !important;
        font-family: TransportNewLight;
        text-align: center;
        vertical-align: middle;
    }

.loader,
.loader:before,
.loader:after {
    background: #364afe;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em;
}

.loader {
    color: #364afe;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

    .loader:before,
    .loader:after {
        position: absolute;
        top: 0;
        content: '';
    }

    .loader:before {
        left: -1.5em;
        -webkit-animation-delay: -0.32s;
        animation-delay: -0.32s;
    }

    .loader:after {
        left: 1.5em;
    }

@-webkit-keyframes load1 {
    0%, 80%, 100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

@keyframes load1 {
    0%, 80%, 100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

#draggable-modal .esri-attribution {
    visibility: hidden;
}

#openseadragon1 .openseadragon-container .openseadragon-canvas canvas {
    background: black !important;
}

#ContactsGrid {
    font-size: 12px;
    font-family: TransportNewLight;
}

.esri-widget-button[title="Expand"] {
    width: 70px;
}

span.esri-icon-expand, .esri-ui-bottom-left .esri-icon-expand {
    transform: rotate(0deg);
    font-weight: 900;
}

span.esri-collapse__icon.esri-icon-expand:before {
    content: "Legend";
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    div.esri-ui-bottom-left {
        visibility: hidden;
    }
}


#viewPDF:hover {
    cursor: pointer;
    color: red;
    text-decoration: underline;
}

.k-grid td {
    white-space: normal;
    text-overflow: ellipsis;
    max-width: 265px;
}
